/***********Global********************/
h1, h2, h3, h4, h5, h6 {
    color: #2199e8;
    font-family:'Kilburn W01 Book';
    
}
.templatePadding{padding:0 .9375rem;}
.pagePrint{margin-top:2rem;}


.thumbnail {

    border-radius: 0;
    box-shadow: 0 0 0 1px rgba(10, 10, 10, 0.2);
    display: inline-block;
    line-height: 0;
    margin-bottom: .5rem;
    transition: box-shadow 0.2s ease-out 0s;
    width: 100%;
}

.noPad{padding-left:0;}
.productSubmitInput {
border-radius: 4px !important;
background-color: #72a838;
font-size: 1rem;
text-transform: uppercase;
padding: 0.85em 1em;
margin: 0 0 1rem;
border-style: none;
width:100% !important;
color:#ffffff;	
	
}
.productSubmitInput:hover{ background-color: #527e24;}

.productfeaturelist>li {list-style-type: none;}

.productList>li, .productSmall>li, .shopList>li {list-style-type: none;}


ul.bullet-list {
    list-style: disc;
    list-style-type: disc;
    margin-left: 1.25rem;
    margin-bottom:2rem;
}

.bullet-list li{
    list-style: disc;
    list-style-type: disc;
    margin-left: 1.25rem;
}

.shop-main table tbody, table tfoot, table thead {
    border: none;
    background-color: #fefefe
}

/*
// caption.js styles
*/

/* Main */
.toggle-content {
	display: none;
}

.toggle-content.is-visible {
	display: block;
}

.captionjs {
	line-height: 0;
}

figure {
    margin: 0;
}

.captionjs figcaption {
	line-height: 1.3;
    padding: 5px 10px;    
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	-ms-box-sizing:     border-box;
	-o-box-sizing:      border-box;
	box-sizing:         border-box;
	width: 100%;
    text-align:center;
}
.captionjs.stacked,
.captionjs.animated,
.captionjs.hide {
	position: relative;
	overflow: hidden;
}
.captionjs.stacked figcaption,
.captionjs.animated figcaption,
.captionjs.hide figcaption {

}

/* Stacked mode */
.captionjs.stacked figcaption {
	bottom: 0;
}

/* Animated mode */
.captionjs.animated figcaption {
	-webkit-transition: 0.25s bottom;
	-moz-transition:    0.25s bottom;
	-ms-transition:     0.25s bottom;
	-o-transition:      0.25s bottom;
	transition:         0.25s bottom;
}
.captionjs.animated:hover figcaption {
	bottom: 0 !important;
}

/* Hide mode */
.captionjs.hide figcaption {
	-webkit-transition: 0.25s margin-bottom;
	-moz-transition:    0.25s margin-bottom;
	-ms-transition:     0.25s margin-bottom;
	-o-transition:      0.25s margin-bottom;
	transition:         0.25s margin-bottom;
}
.captionjs.hide:hover figcaption {
	margin-bottom: 0 !important;
}

.media-object-section:last-child:not(:nth-child(2)) {
    padding-left: 0.9375rem;
}

.callout img{width:100% !important;}
.socialIcons{margin-bottom:1.5rem;}
.callout h4{font-size:1.2rem;}
.noBorder{border-bottom: 3px solid #d0e7fd; border-top:none;border-left:none;border-right:none;}
.topBorder{border-top: 3px solid #d0e7fd; border-top:none;border-left:none;border-right:none;}
#datepicker button{

    background-color: #72a838 !important;

}
#searchnext{font-size:1.3rem;bottom:2rem;}
#searchprev{margin-right:50px; bottom:2rem; font-size:1.3rem;}
#searchprev::before{content: "\f0a8";font-family: "FontAwesome"; margin-right:5px;}
#searchnext::after{content: "\f0a9";font-family: "FontAwesome"; margin-left:5px;}
textarea,input[type="search"]{-webkit-appearance: none;border-radius: 0;}
/*--------Image overlay-------*/


.image-wrapper {
  width: 100%;
  height: 100%;
  border: none;
  overflow: hidden;
  position: relative;
  text-align: center;
  border-radius: 0px;
}

.image-overlay-content {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0; }

.overlay-fade-in p {
  letter-spacing: 0;
  color: #f4f4f4;
  font-size: 12px;
  opacity: 0;
  transition: all 0.2s linear; }
.overlay-fade-in img {
  transition: all 0.2s linear; }
.overlay-fade-in .image-overlay-content {
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.2);
  transition: all 0.4s ease-in-out; }
.overlay-fade-in h2 {
  color: #f2f2f2;
  font-size: 1.8rem;
  margin-top: 40%;
  opacity: 0;
  transition: all 0.2s ease-in-out;
  background: rgba(0, 0, 0, 0.5); }
.overlay-fade-in .button {
  display: inline-block;
  text-decoration: none;
  padding: 0.85em 1em;
  background: #72a838;
  color: #fff;
  text-transform: uppercase;
  
  position: relative;
  border: none;
  opacity: 0;
  transition: all 0.2s ease-in-out; }
  .overlay-fade-in .button:hover {
    box-shadow: 0 0 5px #000; }
.overlay-fade-in:hover img {
  transform: scale(1.2); }
.overlay-fade-in:hover .image-overlay-content {
  opacity: 1; }
.overlay-fade-in:hover h2, .overlay-fade-in p, .overlay-fade-in .button {
  opacity: 1; }
.overlay-fade-in:hover p {
  transition-delay: 0.1s; }
.overlay-fade-in:hover .button {
  transition-delay: 0.2s; }

.image-overlay-caption {
  width: 150px;
  height: auto;
  position: absolute;
  overflow: hidden;
  bottom: 0;
  right: 0; 
  padding: 0.4rem;
  background-color: rgba(255, 255, 255, 0.7);
  text-align: center;

}

.image-overlay-caption p {
  font-size:11px;
	line-height: 0.75rem !important;
    margin: 0 !important;
    padding: 0 !important;

}

/***********Blog********************/


.blog-post figure {
	 margin: 0 0 1em 0 !important;
	width: 100%;
}

.blog-post figure img{
	width: 100%;
}
.blog-list-block figure img{
	height:auto;
	width: 100%;
}

.blog-list-block .thumbnail {
    border-radius: 50%;
    box-shadow: 0 0 0 1px rgba(10, 10, 10, 0)!important;
    display: inline-block;
    line-height: 0;
    margin-bottom: 1rem;
    margin-right: 2rem;
    max-width: 100%;
    transition: box-shadow 0.2s ease-out 0s;
}
.blog-list-block .thumbnail img {
    /* border-radius: 50%; */
    min-width: 100px;
    display: inline-block;
    line-height: 0;
    margin-bottom: 1rem;
    max-width: 100%;
    transition: box-shadow 0.2s ease-out 0s;
}


/***********Menu********************/
.megellanMenu > li > a {
    color: #000000;
    display: block;
    line-height: 1;
    padding:  0.7rem 1rem 1rem 0 !important;
}
.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #000000 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-image: none;
    border-style: solid inset inset;
    border-width: 5px 5px 0;
    content: "";
    display: block;
    height: 0;
    margin-top: -2px;
    right: 5px;
    width: 0;
}
.menu > li > a {
    color: #000000;
    display: block;
    line-height: 1;
    padding: 0.7rem 0 0.7rem 1rem;
}
.menuFloat{float:right;}
.title-bar{background-color:white;color:black}
.siteLogoMobile{max-height:80px;float:left}
.menu-icon:after{background-color:#333;box-shadow:0 7px 0 #333, 0 14px 0 #333;width:20px}
.menu-icon{float:right;margin:32px 0px 0 0 !important;width:80px}

.siteLogoMobile img{max-height:80px}
.menu-icon span{margin-left:26px;}
.topMenuBar{position:relative;z-index:100;font-size:.8rem}
.topMenuBar li{font-size:.95rem;}

#topNavContainer{padding:10px 0.9375rem 0}
.homePageBalls{padding:20px 0}
.homePageBalls a{display:block;margin-bottom:1px; color:#000 !important;}
.homePageBalls p,.homePageBalls h3{text-align:center;color:#000;}
.centerElem{margin:0 auto;}
.is-dropdown-submenu{border:none;}
.is-submenu-item{background-color:#f35764;border:none;}
.is-submenu-item a{color:black; }
.is-submenu-item a:hover{background-color:#c13f51;color:white}
.is-dropdown-submenu>li{border-top:1px solid #CCC}
.is-dropdown-submenu .is-dropdown-submenu-parent.opens-right>a:after{content:none;}

.is-drilldown-submenu-parent>a:after{border-left-color:#000}
.is-drilldown-submenu>li{border-top:1px solid #CCC}
.is-drilldown li{background-color:#f35764;border-top:1px solid #CCC}
#searchBoxMobile{margin:5px 0; text-align: center;}
#searchBoxMobile li{line-height:0 !important;display:inline-block}
#searchBoxMobile input{display:inline-block;width:auto;}
#searchBoxMobile ul{text-align:center}
.subExtraMobile{display:none !important;}
.is-drilldown{min-height:inherit !important;}
input::placeholder, textarea::placeholder {
    color: #666666;
}
.buttonYellow{background-color: #f35764 !important;color:#000;margin-bottom:10px !important;padding: 0.5em 1em;}
.buttonYellow:hover{ background-color: #c13f51 !important;}
.button{
	border-radius: 4px !important;
	background-color: #72a838;
    font-size:1rem;
    text-transform: uppercase;
	 }

.buddyButton{
	width: 100%;
	margin-bottom: .5rem;
	 }

.buttonGold{
	text-transform: uppercase;
	font-size:1rem;border-radius: 4px !important;
	background-color: #fde75e !important;
	color:#000;
	margin-bottom:10px !important;
	padding: 0.5em 1em;
}
.buttonGold:hover{ 
	background-color: #d2bf47 !important; 
	color:#000 !important;
}


.button:hover{ background-color: #527e24;}
.inlineButton{display:inline-block!important; width:100%;}
.blockButton{display:block !important;width:100%;}
.yellowText{color:#fde75e; line-height:50px;}
.whiteText{color:#fff !important}
.blackText{color:#000 !important}
.greenText{color:#50762d;}
.redText{color:#d1202c}
.greyText{color:#464646}
.creditTextWrapper{bottom:0;right:0;width:200px;float:right;position:absolute;}
.creditText{color:#fff; font-size:.75rem !important;}

.buttonSearch {
    background-color: #72a838;
    font-size: 1rem;
    margin-left: 10px;
    padding: 0.68rem 1rem;
    text-transform: uppercase;
}

.back{position:relative;}

.back span {bottom: 10px;
    padding-left: 10px;
    position: absolute;}


/***********************quote************************/

blockquote { 
    border-left:6px double #50762d;
    margin: 0 0 1rem;
    padding: 0.5625rem 1rem 0 1.1875rem;
}
blockquote, blockquote p {
    font-size:1.2rem;
    font-weight:700;
    color: #000;
    line-height: 1.25;
}
cite {
    color: #000;
    display: block;
    font-size: 0.8125rem;
}

.projectsBlock-copy {
    color: #ffffff;
    padding: 0 20px 20px 40px;
}
.projectsBlock-copy p {
    color: #ffffff;
    line-height: 1.2;
    margin-bottom: 2rem;
}
.projectImageCopy {
    position: absolute;
    top: 2rem;
}
.projectImageCopyTop {
    left: 10%;
    position: absolute;
    right: 10%;
    top: 10px;
}
.projectBottomImage {
    position: relative;
    width: 100%;
}
.projectBottomImage img {
    position: relative;
    width: 100%;
}
.overlayWhite {
    background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;
    border: 1px none #cacaca;
    padding: 30px 20px 20px !important;
}
.overlayWhite h2 {
    color: #2a3f3e;
    margin-bottom: 0;
    padding-top: 1rem;
}
/***********************footer************************/
footer ul li{ list-style-type:none}
footer ul{margin-left:0 !important;}
footer ul li a{color:white}
footer ul li a:hover{color:white !important;text-decoration:underline}
.contactInfo{margin-top:10px}
.contactInfo li{margin-top:5px}
.charity-tick{text-align:center;}
.footerFontSize14{font-size:14px;color:white}
.footerPrivacy{margin-top:30px}
.footerPrivacy a{color:#fff;}
.footerPrivacy a:hover{color:#fff;}

/***************HOME**************/
.fullPageWide{width:100%;}
.padding50{padding:50px 0}
.yellowBG{background-color:#fced8c}
.blueBG{background-color:#e7f1fa}
.purpleBG{background-color:#50762d}
.greenBG{background-color:#72a838}
.redBG{background-color:#d1202c}
.redBG2{background-color:#f35764;}
.triplePanel img{width:100% !important;}
.AnimalEmergencyButton{max-width:400px;min-width:280px}
.AnimalEmergencyButton h3{display:inline-block;margin:0 0 0 10px;vertical-align: text-bottom;color:#fff;}
.homeIcons a{margin:0 20px}
.swiper-container{
    width: 100%;    
}
#ytplayer{min-height:280px}
.swiper-wrapper{}
.swiper-slide{position:relative;}
.homeHeroImage{width:100%}
.homeSwiperBarText{position:absolute;z-index:20;top:0;float:left;padding-left:5rem}
.homeSwiperBarText p{font-size:1.2rem;max-width:100%}
.homeSwiperBarBG{background-color:#000; z-index:10;opacity:.3;height:100%;width:100%}
.heroDescBox{position:absolute;bottom:0;left:0;min-height:170px;height:170px;width:100%}
	
/*******************explore*********************/
.titleBar{opacity:.3;background-color:#000;position:absolute;bottom:0;height:50px;width:100%}
.titleText{color:white;position:absolute;width:100%;bottom:0;z-index:20;text-align:center;}
.iconLinkWrap{display:block;position:relative}

.swiper-container2{ overflow:hidden;position:relative;}
.swiper-container2 .swiper-slide{width:auto !important;min-height:317px;}
.heroImage{width:100% !important;}

.siteLogo{display:block;margin-top:1rem}
.top-bar-right{display:block;margin-top:.5rem}
.creditText{text-align:right;padding-right:10px;line-height:1}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next{background-image:url(../images/home/arrowLeft.png)}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{background-image:url(../images/home/arrowRight.png)}

.authorOption{display:none;}


/* Small only */
@media screen and (max-width: 39.9375em) {
	/*.charity-tick{text-align:left;}*/
	
    .siteLogo,.top-bar-right{display:none;}
    .menuFloat{float:none;width:100%}
    .homeSwiperBarBG{position:absolute;background-color:#000; z-index:10;opacity:.3;bottom:0;left:0;height:100px;min-height:100px;width:100%}
	.homeSwiperBarText {bottom: 0;float: left;padding:0 1rem;position: absolute;z-index: 20;}
	.homeSwiperBarText .button{font-size:.7rem}
    .homePageBalls{display: block;margin-bottom: 2rem;}
    .homePageBalls h3 {padding:.75rem;}
    .inlineButton{display:inline-block!important; width:100%; margin-bottom:1rem !important;}
    .padding50{padding:50px 0 0 0;}
	#searchBoxMobile{display:block}
	blockquote, blockquote p {
    font-size:1rem;
    font-weight:700;
    color: #000;
    line-height: 1.25;
}
	.creditTextWrapper{display:none !important;}
	.homeSwiperBarText{bottom:60px}
	.subExtraMobile{display:block !important;}
	#topNavContainer{padding:0}
	.topMenuBar{padding:0;}
	.homeSwiperBarText{padding:0 2rem}
    .homeSwiperBarText h2{line-height:1.2;}
    .heroDescBox{position:absolute;bottom:0;left:0;min-height:195px;height:195px;width:100%}
	.media-object-section:last-child:not(:nth-child(2)) {
    padding: 0 .625rem 0 .625rem;
}
    
    .media-object {margin-bottom: 2rem;}
    .shop-main .cart-summary {
	float: left;
	
}

}

/* Medium and up */
@media screen and (min-width: 40em) {
	
	.creditTextWrapper{display:none !important;}
	#topNavContainer{padding:0}
	.topMenuBar{padding:0;}
	.homeSwiperBarText{padding:0 2rem}
}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {

.menuFloat{float:none;width:100%}
.siteLogo,.top-bar-right{display:none}
.subExtraMobile{display:block !important;}
#topNavContainer{padding:0}
.topMenuBar{padding:0;}
.creditTextWrapper{display:none}
.homeSwiperBarText{padding:0 2rem}
.homeSwiperBarText h2{line-height:1.2;}
}

/* Large and up */
@media screen and (min-width: 64em) {
	#searchBoxMobile{display:none}
	.subExtraMobile{display:none !important;}
	.creditTextWrapper{display:block !important;}
}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}
@page {
  
  margin: 70pt 20pt ;
}

@media print{
    .socialIcons{display:none;}
    .pagePrint{display:none;}
    footer{display:none;}
    .projectBottomImage{display:none;}
    .top-bar-right{display:none;}
    .menuFloat{display:none;}
    .menu-icon{display:none;}
    a[href]:after {
    content: none !important;
  }
    
    
    
}

